uuid: 3e1ceecb-c95d-4063-8c95-6ff42bbb88c5
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.changed
field_name: changed
entity_type: menu_link_content
bundle: menu_link_content
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
